lucene-java-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From uschind...@apache.org
Subject svn commit: r880665 - in /lucene/java/site: docs/systemrequirements.html docs/systemrequirements.pdf src/documentation/content/xdocs/systemrequirements.xml
Date Mon, 16 Nov 2009 08:32:17 GMT
Author: uschindler
Date: Mon Nov 16 08:32:15 2009
New Revision: 880665

URL: http://svn.apache.org/viewvc?rev=880665&view=rev
Log:
LUCENE-1154: Move System Requirements to release-specific page

Modified:
    lucene/java/site/docs/systemrequirements.html
    lucene/java/site/docs/systemrequirements.pdf
    lucene/java/site/src/documentation/content/xdocs/systemrequirements.xml

Modified: lucene/java/site/docs/systemrequirements.html
URL: http://svn.apache.org/viewvc/lucene/java/site/docs/systemrequirements.html?rev=880665&r1=880664&r2=880665&view=diff
==============================================================================
--- lucene/java/site/docs/systemrequirements.html (original)
+++ lucene/java/site/docs/systemrequirements.html Mon Nov 16 08:32:15 2009
@@ -242,12 +242,12 @@
 <h2 class="boxed">System Requirements</h2>
 <div class="section">
 <p>
-    The latest Lucene <a href="releases.html">release</a> has the following minimum
requirements:
+    Lucene until version 2.9.x has the following minimum requirements (for later versions,
see the corresponding per-release documentation):
     <ul>
         
-<li>Java 1.4.x or greater for Lucene until version 2.9.x; Java 1.5.x or greater for
Lucene 3.x.</li>
+<li>Java 1.4.x or greater.</li>
         
-<li>ANT 1.6.3 or greater until Lucene 2.9.x; ANT 1.7.0 or greater for Lucene 3.x.</li>
+<li>ANT 1.6.3 or greater.</li>
         
 <li>JUnit 3.8.2 if you wish to run the unit tests.</li>
         

Modified: lucene/java/site/docs/systemrequirements.pdf
URL: http://svn.apache.org/viewvc/lucene/java/site/docs/systemrequirements.pdf?rev=880665&r1=880664&r2=880665&view=diff
==============================================================================
--- lucene/java/site/docs/systemrequirements.pdf (original)
+++ lucene/java/site/docs/systemrequirements.pdf Mon Nov 16 08:32:15 2009
@@ -36,10 +36,10 @@
 >>
 endobj
 10 0 obj
-<< /Length 1081 /Filter [ /ASCII85Decode /FlateDecode ]
+<< /Length 1087 /Filter [ /ASCII85Decode /FlateDecode ]
  >>
 stream
-Gau0B9i'Ou&A@7.p]qM"fST4ISq%TPWi[[#Vp[pjleSs>il+Y.[_KQ%#Os&bD%Eb1fSni.^GgTtR>ZdjET'#?/rnr4ohbVQ'2nic2i\GI)`7Tcp)5rrMd7#Nhu*4OrHq3S-D$847n`$7F0T]0Y!PPA%?%XSU5`Y,Qp61+=5Pgg"16.spEP9Nd4&qL*8MWWa`D7Tnu#).T(A]+a63b3Hto@=-K9.Q`:Is_"?htl`,pN_+[TBY6PPbm5AWV:[bRIC,ph0>[6I_A0>MqR1S/9aYYDJ^8f2:pZV3Q@@UkaF;2Dm-@5ppN?,pske;Z0LJ3HfPN%6'Rn#']gfLU`-I^,bLp3EFC@AP)%2:&KV8s*7tc]o9OYR;/cpuT2sa"Z/\J`5Q(4I$Hn1[IjajS\<F!XZ+*QU"$)a&'d78*>QXrNCl!Jtj1eg_Z]<&WBbl.G"4g+=h4i$bZ_4PsC?E\EJL2X2.AMNTb)`6%jl)[$N`G-T8mJTc^D%'J!sHiOMpCkop-\$G]l7RKO5`*0!'05i?`77ERK8]`OZl0k*[I0cGq.ot<`R];u#k..cuZ4rg\8>1MBoRMJ+J84QP=9.1M]0(7=nT?JSIGKsF?\'GWqTD"gEnPT\-LFIn^.$>RS!S+pHchQJOg4NG;j@-Z)'D2VD]Lt/(]i3+%OF'nWGu>,UO(l>*TLL'%W6r-D&Nd.a84C\!os%.h.FK\=5QZ/lSD$Vgn'cQZjiNI_/nJH(\30(+"%gU7Q-F;DAZ`Ej#3M[!op7JNqG!+X!X)T#9-]]i!I)f35NlphZMhjFG/ngNE_o=4aE\;[Dc3LkV:t2uJ]hi=$Z\0)6G8(9'$Hq7QBfOA\J>Y,$'M!am6S2cH@3u_fbHpfp>KiH`TI'<:e8fh6fU)Kq(>6CXb7jX_goW'cnCq"/3=74969,i4^^.oM&YH9Fd%oF.BDX)p$3Sc`_`)>kX?PMblAK%:iEr1ljoqC.WO3'b"RFEoGO%^LhVZ
 b^ej)2f&TgS]7U`cD'QGBC:YO!`*1Z5")E%=UGY<V)Z*:4bNH%a[jtOc18=1hUNam:CG][>?usSXBlM_emMD`0TfE~>
+Gat=*a_oie&A@B[GYEX@&LgRMDs<Db6!L.AH`DFSA_JITOU`fdFhbZ?@WA3b/Pm:g2)Jt@hXJd'hClN;$h)d?EKVYtJ=>AWOQMo*BnDH'U=4TUg`eEEZ&^(Eg@(+\c^0;n&qies[.:qVmhaj29oMWL@Bo?M[.S5<q]VnZ%0O4*6AlKT3$\2<?.(XTg#KnJ]QEiLJ$+Lf-'slW7mGD\Y(KL'LpoO/+N-hc%8[ZZO-)+aBSU,WJeB'C*Ji$ac6[Z>f<Q$C1LIXM6:nXOEJf6+F-dbW<'(Y)UP_CO$Ft:PV3%FQ!D>RbH!FWY?gZ&]X13V2aBZ5$_g.lL0hjmK[&5p9Q7K)JfdjTS_:s$ZWHl<9"88lt?8qYbar\,VIlDQ_9,[I#K9h`WlV0q5I[@`Y/so?p9HI`Te\'jtBB(?B-hHl3^Fiph#RCAA5"]d9!rdBm.MjDH2P\P3)u"_V[52-Cf`>5(E9">gTpL(I;T2@Ak0YqBLj+IE_u4ePMN>V:3@g;/B7/[7dYE>:0[g$Yb,PM2:o@ukR08*4SJ!qAnF&6e/EDI-Z')L/6TPKSPl%0Y2Nm@4C6sQJ5ui`u*2GsQjU0S$!ge+QL.*slf\`3C@VAUP)DiJW6M!eWrW6"(AKeAmYQ5KFiNIKOmd(,$onpq?=(_:8,^>qu_2_B>19)>UhKG<m/ScbfVV=d0c;Cobs&bDlD7#F9cKFl*cZCK(]#[,<p\(,sbCFfPF^`e=$!D[QdO&pU2,FL?;X:nR`Aq#cBlE>UpiIq\=k7MS4;&dH,#_XDA/_rs?N!6(Z]uQNY-NDg;jO1N3^CtD0_mVL)IBGEmL-P;J\*%;lS%m7fFtNK.V)P;!gjqSJt4&&\_8+<k("M6ft"\f.']stnGWnqJf-p1Z#^%B].hk6/FTqYa#K&'$N%`FF?-Y^]J1t.)EF60VM.eC(rr_M2LJ2$1M^feZNcgaAJSd;"=UZF9&)eIn#LLhPQIl'n#%M&co>Q
 DFs=BXV\)9fBN^Oo6M:X9[_#RTERK"rb)!C&mmk[g)b4OkN4&ASg/P8(]C/d<<,G([?cM#)'[CC<2SeI0CYRdObM=8lY_#.~>
 endstream
 endobj
 11 0 obj
@@ -122,24 +122,24 @@
 xref
 0 19
 0000000000 65535 f 
-0000002881 00000 n 
-0000002946 00000 n 
-0000003038 00000 n 
+0000002887 00000 n 
+0000002952 00000 n 
+0000003044 00000 n 
 0000000015 00000 n 
 0000000071 00000 n 
 0000000575 00000 n 
 0000000695 00000 n 
 0000000720 00000 n 
-0000003161 00000 n 
+0000003167 00000 n 
 0000000853 00000 n 
-0000002027 00000 n 
-0000003224 00000 n 
-0000002135 00000 n 
-0000002325 00000 n 
-0000002438 00000 n 
-0000002548 00000 n 
-0000002656 00000 n 
-0000002772 00000 n 
+0000002033 00000 n 
+0000003230 00000 n 
+0000002141 00000 n 
+0000002331 00000 n 
+0000002444 00000 n 
+0000002554 00000 n 
+0000002662 00000 n 
+0000002778 00000 n 
 trailer
 <<
 /Size 19
@@ -147,5 +147,5 @@
 /Info 4 0 R
 >>
 startxref
-3275
+3281
 %%EOF

Modified: lucene/java/site/src/documentation/content/xdocs/systemrequirements.xml
URL: http://svn.apache.org/viewvc/lucene/java/site/src/documentation/content/xdocs/systemrequirements.xml?rev=880665&r1=880664&r2=880665&view=diff
==============================================================================
--- lucene/java/site/src/documentation/content/xdocs/systemrequirements.xml (original)
+++ lucene/java/site/src/documentation/content/xdocs/systemrequirements.xml Mon Nov 16 08:32:15
2009
@@ -11,10 +11,10 @@
    </section> -->
 <section id="System Requirements"><title>System Requirements</title>
 <p>
-    The latest Lucene <a href="releases.html">release</a> has the following minimum
requirements:
+    Lucene until version 2.9.x has the following minimum requirements (for later versions,
see the corresponding per-release documentation):
     <ul>
-        <li>Java 1.4.x or greater for Lucene until version 2.9.x; Java 1.5.x or greater
for Lucene 3.x.</li>
-        <li>ANT 1.6.3 or greater until Lucene 2.9.x; ANT 1.7.0 or greater for Lucene
3.x.</li>
+        <li>Java 1.4.x or greater.</li>
+        <li>ANT 1.6.3 or greater.</li>
         <li>JUnit 3.8.2 if you wish to run the unit tests.</li>
         <li>CPU, Disk and Memory requirements are based on the many choices made in
implementing Lucene (document size, number of documents, and number of hits retrieved to name
a few.)
             The benchmarks page has some information related to performance on particular
platforms.



Mime
View raw message